### Method

# AppStream ReviewsClient set_server_url

#### Declaration [src]

    void
    as_reviews_client_set_server_url (
      AsReviewsClient* rrc,
      const gchar* url
    )

#### Description [src]

Set the URL of the ODRS-compatible reviews server to communicate with. Set it to `NULL` to restore the default server.

#### Parameters

`url`

  Type: `const gchar*`

  The new reviews server URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.